@CHARSET "UTF-8";

#content .item-list .pager {
	font-size: 12px;
	text-align: right;
	margin: 10px 0 24px 0;
}


#content .item-list .pager,
#content .item-list .pager a{
	color: #686868 !important;
}

#content .item-list .pager li{
	text-transform: uppercase;
	padding:0;
	margin:0 0 0 5px ;
}

#content .item-list .pager li.pager-current {
	color: #D02B0C;
}


#content .item-list .pager li.pager-first,
#content .item-list .pager li.pager-previous,
#content .item-list .pager li.pager-last,
#content .item-list .pager li.pager-next {
	font-size: 12px;
	margin:0 0 0 7px ;
}